 
.btn.btn-primary:hover,
.btn-submit:hover {
  background-color: #027db3
}


#product-single-wrap {
	margin: 0;
  padding: 0;
  background: #dcdcdc;
  position: relative;
}

#single-product {
  padding-top: 30px;
  position: relative;
}

#single-product img {
  width: 100%;
  margin-bottom: 10px;
}

#single-product .close-product-item {
  position: absolute;
	right: 30px;
  top: 12px;
  font-size: 24px;
  width: 24px;
  height: 24px;
  color: #999;
}

#single-product .close-product-item:hover {
	right: 27px;
  top: 9px;
  font-size: 30px;
  width: 30px;
  height: 30px;
  color: #028fcc;
}

#product-content  {
  
}

#product-content h2 {
  text-align:center;
  margin-bottom: 10px;
}

.product-info {
  margin-bottom: 30px;
}


.preview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  @media screen and (max-width: 996px) {
    .preview {
      margin-bottom: 20px; } }

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.preview-thumbnail.nav-tabs {
  border: none;
  margin-top: 10px; }
  .preview-thumbnail.nav-tabs li {
    width: 16%;
    margin-right: .7%; }
    .preview-thumbnail.nav-tabs li img {
      max-width: 100%;
      display: block; }
    .preview-thumbnail.nav-tabs li a {
      padding: 0;
      margin: 0; }
    .preview-thumbnail.nav-tabs li:last-of-type {
      margin-right: 0; }
		

.product-info .daily-descr {
  width:300px;
	margin-bottom: 30px;
}		
			
.product-info .daily-buy {
  background: #efefef;
  border:1px solid #ccc;
  border-radius:5px 5px 0 0;
  /*display:inline-block;*/
  padding:5px 15px 15px;
  position:relative;
} 

.product-info .daily-btn {
  background:#ff6e02 url("../images/bg-buy.png") no-repeat 15px 50%;
  margin:10px 0 0;
  padding-left:0;
  padding-right:0;
  text-align:center;
  vertical-align:middle;
  width:100%;
}

.product-info .daily-buy:after {
  background:url("../images/bg-order.png") 1px 50% repeat-x;
  bottom:-7px;
  content:'';
  height:7px;
  left:0;
  position:absolute;
  width:100%;
}

.close {
  background:url("../images/close.png") no-repeat;
  cursor:pointer;
  display:inline-block;
  height:19px;
  opacity:.75;
  position:absolute;
  right:0;
  top:30px;
  width:19px;
  z-index:10;
}
.close:hover {
  opacity:1;
}


.inner {
  margin:0 auto;
  position:relative;
  z-index:1;
}
.inner:after {
  clear:both;
  content:'';
  display:block;
  height:0;
}


.order {
  background:#465860;
  background-image:-webkit-radial-gradient(50% 55%, circle farthest-side, #839299 0%, #465860 110%);
  background-image:-moz-radial-gradient(50% 55%, circle farthest-side, #839299 0%, #465860 110%);
  background-image: -o-linear-gradient(top, #839299, #465860);
  background-image:radial-gradient(50% 55%, circle farthest-side, #839299 0%, #465860 110%);
  box-shadow:inset 0 1px 5px -1px rgba(0,0,0,.2), inset 0 -1px 5px -1px rgba(0,0,0,.2);
  padding:20px 0;
}

#a-order .form-group .form-control {
  padding: 5px 8px;
}


#botty {display:none;}

.is-error {
	visibility:hidden;
  background-color:#ffe5e5 !important;
  border-color:#c00 !important;
}
.is-hidden {
  left:-9999px;
  position:absolute;
  visibility:hidden;
}

@-webkit-keyframes wobble
{
  10%,30%,50%,70%,90%{-webkit-transform: rotate(3deg)}
20%,40%,60%,80%{-webkit-transform:rotate(-3deg)}
100%{-webkit-transform: rotate(0)}
}
@-moz-keyframes wobble
{
  10%,30%,50%,70%,90%{-moz-transform: rotate(3deg)}
20%, 40%,60%,80%{-moz-transform:rotate(-3deg)}
100%{-moz-transform: rotate(0)}
}
@keyframes wobble
{
  10%,30%,50%,70%,90%{transform:rotate(3deg)}
20%,40%,60%,80%{transform: rotate(-3deg)}
100%{transform: rotate(0)}
}
@-o-keyframes swing{
  0%{-o-transform:rotate(-2deg)}
50%{-o-transform:rotate(2deg)}
100%{-o-transform:rotate(-2deg)}
}
@-moz-keyframes swing{
  0%{-moz-transform:rotate(-2deg)}
50%{-moz-transform:rotate(2deg)}
100%{-moz-transform:rotate(-2deg)}
}
@-webkit-keyframes swing{
  0%{-webkit-transform:rotate(-2deg)}
50%{-webkit-transform:rotate(2deg)}
100%{-webkit-transform:rotate(-2deg)}
}
@keyframes swing{
  0%{transform:rotate(-2deg)}
50%{transform:rotate(2deg)}
100%{transform:rotate(-2deg)}
}
